
/* Relative */
"41.title" = "Bağıl";

/* LSB */
"43.title" = "SOB";

/* RSB */
"45.title" = "SAB";

/* Transform */
"62.label" = "Dönüştür";

/* Metrics */
"63.label" = "Metrikler";

/* Background */
"75.label" = "Arkaplan";

/* Scale */
"88.title" = "Ölçek";

/* Y */
"91.title" = "Y";

/* X */
"98.title" = "X";

/* Width */
"117.title" = "Genişlik";

/* baseline */
"158.title" = "taban hattı";

/* ½ x-height */
"159.title" = "½ x-yüksekliği";

/* x-height */
"160.title" = "x-yüksekliği";

/* ½ cap height */
"161.title" = "½ büyük harf yüksekliği";

/* cap height */
"162.title" = "büyük harf yüksekliği";

/* Origin */
"164.title" = "Orijin";

/* Translate */
"166.title" = "Çevir";

/* Slant */
"220.title" = "Eğik";

/* Cursivy */
"221.title" = "El yazısına dönüştür";

/* on both sides */
"R90-Qk-ICv.title" = "her iki yanda";

